<?php
session_start();
?>
<?php
include("../stop.php");

echo "<?xml version=\"1.0\" encoding=\"ISO-8859-1\" ?>\n";
echo "<!DOCTYPE html PUBLIC \"-//WAPFORUM//DTD XHTML Mobile 1.0//EN\"
\"http://www.wapforum.org/DTD/xhtml-mobile10.dtd\">\n";
echo "<html xmlns=\"http://www.w3.org/1999/xhtml\">\n";
?>
<?php
echo "<head>\n";
echo "<link rel='stylesheet' href='style.css' type='text/css'/>";
echo "</head>\n";
echo "<body>";

echo "<table bgcolor=\"black\" width=\"100%\">";
echo "<tr><td><font color='aqua' size='5'>ExtremShare</font><font color='blue' size='5'>.Net</font></td></tr></table>";
?>
<?php
////////////////////////////////////// Include Fisiere
include("../logare/bazadb.php");
include("../logare/login.php");
echo $logged_in; 
?>
<?php
include("config.php");

$getid=$_GET['id'];
$act=$_GET['act'];
$getkey=$_GET['key'];
if(strlen($getkey) ==32){$key=$_GET['key'];}
$sql = mysql_query("SELECT * FROM fisiere WHERE id = '$getid' ");

while($row = mysql_fetch_array($sql))
{
$desc = $row['description'];
$filename = $row['file'];
$filename=str_replace("_"," ",$filename);


echo "<title> $filename & $desc - wWw.ExtremShare.Net</title>";
}
?>
<?php
$getid=$_GET['id'];
$act=$_GET['act'];
$getkey=$_GET['key'];
if(strlen($getkey) ==32){$key=$_GET['key'];}
$sql = mysql_query("SELECT * FROM fisiere WHERE id = '$getid' ");

while($row = mysql_fetch_array($sql))
{
$filename = $row['file'];
$user = $row['user'];
$pass = $row['pass'];
$desc = $row['description'];
$sz = $row['size'];
$id = $row['id'];
$ftype = $row['ftype'];
$banned = $row['banned'];
$dload = $row['download'];
$views = $row['view']+1;
$abuse = $row['abuse']+1;
$cat = $row['categorie'];
$cat = $row['categorie'];
$Browser = $row['browse'];
$ip = $row['ip'];

if(isset($_SESSION['nume'])) {
      	$usernames = ''.$_SESSION['nume'].'';
$stare = "View File $filename <i>(wap)</i>";
if(!$act){mysql_query("UPDATE utilizatori SET stare='$stare' WHERE nume='$usernames'");}
}

echo "<div class='hl'>File Info</div>";
if ($sz<1024) {$sz="$sz bytes";}
elseif (($sz>=1024)&&($sz<1048576)) {$sz=strtr(round($sz/1024,2),".",",")." KB";}
elseif ($sz>=1048576) {$sz=strtr(round($sz/1024/1024,2),".",",")." MB";}
$uploaded = $row['uploaded'];
$lastaccess = $row['lastaccess'];
if(strlen($lastaccess)<5) $lastaccess=false;
if($desc=="") $desc="No description.";
if(!$key){$timestamp=time(); $key=md5(rand(1,32768));}
if(!$act){mysql_query("INSERT INTO `keys` SET timestamp='$timestamp',word='$key',fisier='$filename' ");}
if($act=="cut"){echo "<b><font color=\"red\">Original file:</font></b><br/>";}
if(in_array($ftype,array("gif","jpg","jpeg","png"))){echo "<p align='absmiddle'><img src=\"preview.php?id=$id\" height=\"100\" width=\"100\" alt=\"thumb\"/><br/></p>";}
echo "<b><font>Filename:</font></b><a href='dlfile.php?id=$id'> $filename </a></form>";
$dir = "../uploads";
echo "<br/>";
if($act !=="more"){echo "<b><font>File size:</font></b> $sz<br />";

if(in_array($ftype,array("gif","jpg","jpeg","png","bmp","wbmp","exif","tiff"))){$jpg=htmlspecialchars("../uploads/$ftype/$filename"); list($width,$height) = getimagesize($jpg); if($width > 1){echo "<b><font>Image width: </font></b>$width pixels<br/>";} if($height > 1){echo "<b><font>Image height: </font></b>$height pixels<br/>";}}
if($banned !=="no"){echo "<font color=\"red\">This file was banned due to breaking our <a href=\"terms.php\">terms</a> .</font>"; die;}
if($ftype=="mp3"){
require_once("id.php");
$mp3=htmlspecialchars("$dir/$ftype/$filename");
$id3 = new MP3_Id();
$result = $id3->read($mp3);
$result = $id3->study();
print "<b><font>Mode:</font></b> ".
$id3->getTag('mode')."<br/>
<b><font>Bitrate:</font></b> ".$id3->getTag('bitrate')." kbps<br/>
<b><font>Duration:</font></b> ".$id3->getTag('length')."<br/>
<b><font>Frequency:</font></b> ".$id3->getTag('frequency')." Hz<br/>";}
echo "<b><font>Description:</font></b> $desc<br />";

echo "<b><font>Category:</font></b><a href='cat.php?cat=$cat'>";
if ($cat=='') {} else { 
 if($cat=='31'){echo 'Blackberry';}
 if($cat=='30'){echo 'iPhone';}
 if($cat=='29'){echo 'Avatare';}
 if($cat=='28'){echo 'Manele';}
 if($cat=='21'){echo 'Serials/Keygen';}
 if($cat=='27'){echo 'Android';}
 if($cat =='26'){echo 'Linux';}
 if($cat =='25'){echo 'Flash Video (FLV)';}
 if($cat =='24'){echo 'Firmware Base';}
 if($cat =='23'){echo 'Siemens Themes';}
 if($cat =='22'){echo 'Motorola Themes';}
 if($cat =='20'){echo 'Nokia Themes';}
 if($cat =='19'){echo 'Sony Themes';}
 if($cat =='18'){echo 'Symbian S60v2 Apps';}
 if($cat =='17'){echo 'PC Misc';}
 if($cat =='16'){echo 'PC Phone Tools';}
 if($cat =='15'){echo 'Tutorials';}
 if($cat =='14'){echo 'Funny pics';}
 if($cat =='13'){echo 'Photos/Images';}
 if($cat =='12'){echo 'Symbian S60v3 Apps';}
 if($cat =='11'){echo 'Symbian S60v3 Games';}
 if($cat =='10'){echo 'Symbian S60v2 Games';}
 if($cat =='9'){echo 'Symbian UIQ';}
 if($cat =='8'){echo 'PocketPC';}
 if($cat =='7'){echo 'Windows Smartphone';}
 if($cat =='6'){echo 'Java Games';}
 if($cat =='5'){echo 'Java Applications';} 
 if($cat =='4'){echo 'Mobile Video';}
 if($cat =='3'){echo 'VideoClips';} 
 if($cat =='2'){echo 'Ringtones';} 
 if($cat =='1'){echo 'Muzica';} 
 if($cat =='0'){echo 'none';} 
echo "</a></a><br />";
}
$getinfo="SELECT * FROM utilizatori WHERE nume='$user'";
$getinfo2=mysql_query($getinfo) or die("Could not get users");
while($getinfo3=mysql_fetch_array($getinfo2))
{
$ustat = $getinfo3["nume"];
}
if($user == "$ustat"){
	$getinfo="SELECT * from utilizatori where nume='$user'";
$getinfo2=mysql_query($getinfo) or die("Could not get users");
while($getinfo3=mysql_fetch_array($getinfo2))
{
$avat = $getinfo3["setavatar"];
$avatar = $getinfo3["avatar"];
$slink = $getinfo3["link"];

echo "<b><font>Uploaded:</font></b> $uploaded by <b>";
 if($avat[0]=="1")
	  {
		echo "<img src='../avatar/$avatar' />";
	   }else{
		 echo "";
		}  
echo "<a href='$slink' class='$getinfo3[color]'> $user</b></a>.<br />";
echo "<a href='profile.php?id=$getinfo3[id]' class='admin'><b>Show profile uploader $user </b></a> <br />";
}}
else{
echo "<b><font>Uploaded:</font></b> $uploaded by $user _ (Guest).<br />";
}

echo "<b><font>Downloads:</font></b> $dload<br />";
echo "<b><font>Views:</font></b> $views [<a href=\"file.php?act=more&amp;id=$id&amp;key=$key\">more</a>]<br/>";
if($lastaccess) echo "<b><font>Last downloaded:</font></b> $lastaccess<br/>";}}
if($act=="more"){
echo "<b><font>File size:</font></b> $sz<br />";

if(isset($_SESSION['nume'])) {
      	$userb = ''.$_SESSION['nume'].'';
 $getuser="SELECT * from utilizatori WHERE nume='$userb'";
  $getuser2=mysql_query($getuser) or die("COuld not draw cookies");
  $getuser3=mysql_fetch_array($getuser2);
  if(strlen($getuser3[nume])>1)
  {
    $_SESSION['user']=$getuser3[nume];        
if($getuser3[status]>=0)
    {

echo "<b><font>Browser:</font></b> $Browser<br />";
}}}
$real=htmlspecialchars("$dir/$ftype/$filename");
$tc=filesize($real) * $dload;
if ($tc<1024) {$tc="$tc bytes";}
elseif (($tc>=1024)&&($tc<1048576)) {$tc=strtr(round($tc/1024,2),".",",")." KB";}
elseif ($tc>=1048576) {$tc=strtr(round($tc/1024/1024,2),".",",")." MB";}
echo "<b><font>Traffic:</font></b> $tc<br />";
echo "<a href=\"search.php?key=$user&amp;act=search&amp;type=user\">show all uploads from $user</a><br/>";
echo "<a href=\"search.php?key=$id&amp;act=search&amp;type=browser\">show all uploads from similar browser</a><br/>";}

if($filename==""){echo "<b>Invalid file.Please check the URL carefully,or maybe the file was deleted for breaking our <a href=\"terms.php\" style=\"color:red\">terms of service</a></b>";
echo "</html>";
die();}

if(!$act){mysql_query("UPDATE fisiere SET view='$views' WHERE id='$id'");}
if($banned !=="no"){echo "<b>The file was deleted for breaking our <a href=\"terms.php\" style=\"color:red\">terms of service</a></b>";
echo "<div class='hl2'>";
echo "</html>";
die();}

echo "<div class='hl'>Share link</div>";
echo " <div class='txt'><div class='Emessage'><b>Alert: </b>Please don't copy/paste direct download link of the file. Instead use the '<b>Share Link</b>'.</div>";
echo "<a href=\"http://extremshare.net/xhtml/file.php?id=$id\">http://extremshare.net/xhtml/file.php?id=$id</a><br/>";
echo "<input value=\"http://extremshare.net/xhtml/file.php?id=$id\" size='100' name='link' onclick='javascript:this.select();'/></div>";

if(isset($_SESSION['nume'])) {
      	$userb = ''.$_SESSION['nume'].'';
 $getuser="SELECT * from utilizatori WHERE nume='$userb'";
  $getuser2=mysql_query($getuser) or die("COuld not draw cookies");
  $getuser3=mysql_fetch_array($getuser2);
  if(strlen($getuser3[nume])>1)
  {
    $_SESSION['user']=$getuser3[nume];        
if($getuser3[status]>=2)
    {

if($act=="move"){
$newcat = $_POST["cat"];
mysql_query("UPDATE fisiere SET categorie='$newcat' WHERE id='$id' "); echo "Your request was successfully moved.Thank you!";}

if($act=="ban"){
mysql_query("UPDATE fisiere SET banned='nu' , abuse='$abuse' WHERE id='$id' "); echo "Your request was successfully banned.Thank you!";}

if($act=="unbad"){
mysql_query("UPDATE  fisiere SET abuse='0'  WHERE id='$id' "); echo "Your request was successfully unbad.Thank you!";}

if($act=="abuse"){
$motiv = $_POST["motiv"];
$reclamant = $_POST["userok"];
// The Regular Expression filter
$pattern = "/(http|https|ftp|ftps)\:\/\/[a-zA-Z0-9\-\.]+\.[a-zA-Z]{2,3}(\/\S*)?/";

// convert URLs into Links
$motiv= preg_replace($pattern, "<a href=\"\\0\"?phpMyAdmin=uMSzDU7o3aUDmXyBqXX6JVQaIO3 rel=\"nofollow\">\\0</a>", $comment);
$motiv = htmlspecialchars($motiv, ENT_QUOTES);

mysql_query("UPDATE fisiere SET abuse='$abuse' , motiv='$motiv' , reclamant='$reclamant' WHERE id='$id' "); echo "Your request was successfully recorded.Thank you!";}


}}}

if(isset($_SESSION['nume'])) {
      	$userb = ''.$_SESSION['nume'].'';
 $getuser="SELECT * from utilizatori WHERE nume='$userb'";
  $getuser2=mysql_query($getuser) or die("COuld not draw cookies");
  $getuser3=mysql_fetch_array($getuser2);
  if(strlen($getuser3[nume])>1)
  {
    $_SESSION['user']=$getuser3[nume];        
if($getuser3[status]>=3)
    {
if($act=="delete"){

mysql_query("DELETE FROM fisiere WHERE id='$id' "); echo "Your request was successfully deleted.Thank you!";}
}}}

if($act=="fav"){

       if(isset($_SESSION['nume'])) {
      	$userb = ''.$_SESSION['nume'].'';
 $getusers="SELECT * from utilizatori WHERE nume='$userb'";
  $getusers2=mysql_query($getusers) or die("COuld not draw cookies");
  $getusers3=mysql_fetch_array($getusers2);
  if(strlen($getusers3[nume])>1)
  {
$uid = $getusers3["id"];

mysql_query("INSERT INTO `favorite` (uid, fid) VALUES ('$uid' , '$id')"); echo "File added to favorite.Thank you!";}
}}
if($act=="delfav"){

       if(isset($_SESSION['nume'])) {
      	$userb = ''.$_SESSION['nume'].'';
 $getusers="SELECT * from utilizatori WHERE nume='$userb'";
  $getusers2=mysql_query($getusers) or die("COuld not draw cookies");
  $getusers3=mysql_fetch_array($getusers2);
  if(strlen($getusers3[nume])>1)
  {
$uid = $getusers3["id"];

mysql_query("DELETE FROM `favorite` WHERE uid=$uid and fid=$id"); echo "File was delete from favorite.Thank you!";}
}}
?>
<?php
$comentarii = mysql_fetch_array(mysql_query("SELECT COUNT(*) FROM comments WHERE file='".$id."'"));
echo "<div class='hl'> <b>Comments ($comentarii[0])</b></b></div>";
?>
<?php
$comentarii = mysql_fetch_array(mysql_query("SELECT COUNT(*) FROM comments WHERE file='".$id."'"));
if(isset($_SESSION['nume'])) {
      	$usersa = ''.$_SESSION['nume'].'';

print "<form action=\"comment.php?ac=added&amp;id=".$_GET['id']."\" method=\"POST\">";
print "<input type=\"hidden\" name=\"uname\" value='$usersa'><br>";
//print "email:(Necesar dar ascuns)<br/>";
echo "<input type=\"hidden\" name=\"mail\" value=\"mail@domain.ro\">";
echo "<b>Message:</b><br/><textarea name=\"comment\" cols='20' rows='6'  maxlength='240'></textarea>";
print "<input type=\"submit\" name=\"submit\" value=\"Submit\">";
print "</form>";}else{
echo "<div class='message'><b></b>Due to some users abuse, only registered and logged members <i>can</i> post comments.</div><br/>";
}

if($comentarii[0]==0)
{
print "<i> No comments</i>";
}else{
$pg=$_GET['pg'];
if(!$pg){
if(!isset($_GET['page'])){ 
    $page = 1; 
} else { 
    $page = $_GET['page']; 
} 
}
if($pg){$page =
 $pg;}
// Define the number of results per page 
$comentarii = mysql_fetch_array(mysql_query("SELECT COUNT(*) FROM comments WHERE file='".$id."'"));
$max_results = $comentarii[0]; 
// Figure out the limit for the query based 
// on the current page number. 
$from = (($page * $max_results) - $max_results); 
$sql = mysql_query("SELECT * FROM comments WHERE file='".$id."' ORDER BY id DESC LIMIT $from,$max_results "); 
while($row = mysql_fetch_array($sql)){ 
// Build your formatted results here.
$idu = $row['id'];
$uname1 = $row['uname'];
$file1 = $row['file'];
$date = $row['date'];
$comment = $row['comment'];
$date_formated = date('H:i d/m/y', $date);

$getusersonline="SELECT * from utilizatori where nume='$uname1'"; //grab from sql users on in last 15 minutes
$getusersonline2=mysql_query($getusersonline) or die("Could not get users");
while($getusersonline3=mysql_fetch_array($getusersonline2))
{
$avat = $getusersonline3["setavatar"];
$ids = $getusersonline3["id"];

// The Regular Expression filter
$pattern = "/(http|https|ftp|ftps)\:\/\/[a-zA-Z0-9\-\.]+\.[a-zA-Z]{2,3}(\/\S*)?/";

// convert URLs into Links
$comment= preg_replace($pattern, "<a href=\"\\0\"?phpMyAdmin=uMSzDU7o3aUDmXyBqXX6JVQaIO3 rel=\"nofollow\">\\0</a>", $comment);


echo "<table class='border' width='99%' cellpadding='3' cellspacing='0'><tr><td rowspan='2' class='message' width='80'><br/>
<small>";
 if($avat[0]=="1")
	  {
		echo "<img src='../avatar.php?id=$ids'/>";
	   }else{
		 echo "";
		}  
echo "<a href='profile.php?id=$ids' class='$getusersonline3[color]'>$uname1 </font></a></small>
     </td>
      <td><small>  $comment  </small>";
       if(isset($_SESSION['nume'])) {
      	$userb = ''.$_SESSION['nume'].'';
 $getuser="SELECT * from utilizatori WHERE nume='$userb'";
  $getuser2=mysql_query($getuser) or die("COuld not draw cookies");
  $getuser3=mysql_fetch_array($getuser2);
  if(strlen($getuser3[nume])>1)
  {
    $_SESSION['user']=$getuser3[nume];        
if($getuser3[status]>=2)
    {


echo"</b><a href=\"file.php?id=$getid#\" class='modr'><b>&nbsp;X</b></a></br>";

}}}
echo "
      </td>
     </tr>
     <tr height='10'>
     <td  colspan='2' class='message'>
     <small><small>Posted $date_formated </small></small>
     </td>
     </tr>
	 </table></br>";
}
}
}

?>

<!-- Vizualizat de user -->
<?
if(isset($_SESSION['nume'])) {
      	$userb = ''.$_SESSION['nume'].'';
 $getuser="SELECT * from utilizatori WHERE nume='$userb'";
  $getuser2=mysql_query($getuser) or die("COuld not draw cookies");
  $getuser3=mysql_fetch_array($getuser2);
  if(strlen($getuser3[nume])>1)
  {
    $_SESSION['user']=$getuser3[nume];        
if($getuser3[status]>=0)
    {
echo "<div class='hl'>Report</div>
 <div class='txt'>
</div>
<br/>";
$sql = mysql_query("SELECT * FROM fisiere WHERE id = '$getid' ");

while($row = mysql_fetch_array($sql))
{
$stare = $row["abuse"];
$motivbad = $row["motiv"];
$userbad = $row["reclamant"];
}

if($stare=="0")
{
print "<form action=\"file.php?id=$id&amp;act=abuse\" method=\"POST\">";
print "<input type=\"hidden\" name=\"userok\" value='$userb'><br>";
echo "<b>Motiv:</b><br/><textarea name=\"motiv\" cols='20' rows='6'  maxlength='240'></textarea>";
print "<input type=\"submit\" name=\"submit\" value=\"Report\">";
}else{
echo "Fisier raportat!</br>";
echo "Raportat de: $userbad</br>";
echo "Motiv: $motivbad</br>";
}

}}}
?>
<!-- Panou Moderator -->
<?
if(isset($_SESSION['nume'])) {
      	$userb = ''.$_SESSION['nume'].'';
 $getuser="SELECT * from utilizatori WHERE nume='$userb'";
  $getuser2=mysql_query($getuser) or die("COuld not draw cookies");
  $getuser3=mysql_fetch_array($getuser2);
  if(strlen($getuser3[nume])>1)
  {
    $_SESSION['user']=$getuser3[nume];        
if($getuser3[status]==2)
    {
print "</form>";
echo "<div class='hl'>Panou Moderator</div>
 <div class='txt'>
</div>
<br/>";
echo"<a href=\"file.php?id=$id&amp;act=ban\">Sterge fisierul</a></br>";
echo "<a href=\"file.php?id=$id&amp;act=unbad\">Anulare fisier raportat</a></br>"; 


echo "<form method=\"post\" action=\"file.php?id=$id&act=move\">"; 
echo "<b>Move To Category</b> <select name='cat'>
<option value='0'>No category</option>";

$sql = mysql_query("SELECT * FROM categorii ORDER BY name");
while($row = mysql_fetch_array($sql)){
    
echo "<option value='$row[id]'>$row[name]</option>";}
echo "</select>";
echo "<input type=\"Submit\" value=\"Move File\">"; 
       
}}}
?>
<!-- Panou Administrator -->
<?
if(isset($_SESSION['nume'])) {
      	$userb = ''.$_SESSION['nume'].'';
 $getuser="SELECT * from utilizatori WHERE nume='$userb'";
  $getuser2=mysql_query($getuser) or die("COuld not draw cookies");
  $getuser3=mysql_fetch_array($getuser2);
  if(strlen($getuser3[nume])>1)
  {
    $_SESSION['user']=$getuser3[nume];        
if($getuser3[status]==3)
    {
print "</form>";
echo "<div class='hl'>Panou Admin</div>
 <div class='txt'>
</div>
<br/>";        
echo"<a href=\"file.php?id=$id&amp;act=ban\">Anuleaza fisierul</a></br>";
echo "<a href=\"file.php?id=$id&amp;act=unbad\">Debaneaza fisier</a></br>";


echo "<form method=\"post\" action=\"file.php?id=$id&act=move\">"; 
echo "<b>Move To Category</b> <select name='cat'>
<option value='0'>No category</option>";

$sql = mysql_query("SELECT * FROM categorii ORDER BY name");
while($row = mysql_fetch_array($sql)){
    
echo "<option value='$row[id]'>$row[name]</option>";}
echo "</select>";
echo "<input type=\"Submit\" value=\"Move File\">"; 
        
}}}
?>
<!-- Panoul Proprietarului -->
<?
if(isset($_SESSION['nume'])) {
      	$userb = ''.$_SESSION['nume'].'';
 $getuser="SELECT * from utilizatori WHERE nume='$userb'";
  $getuser2=mysql_query($getuser) or die("COuld not draw cookies");
  $getuser3=mysql_fetch_array($getuser2);
  if(strlen($getuser3[nume])>1)
  {
    $_SESSION['user']=$getuser3[nume];        
if($getuser3[status]==4)
    {
echo "<div class='hl'>Panou Proprietar</div></br>";
echo "<a href=\"file.php?id=$id&amp;act=ban\">Baneaza fisierul</a></br>";
echo "<a href=\"file.php?id=$id&amp;act=delete\">Delete File</a></br>";
echo "<a href=\"file.php?id=$id&amp;act=unbad\">Anulare fisier raportat</a></br>";


echo "<form method=\"post\" action=\"file.php?id=$id&act=move\">"; 
echo "<b>Move To Category</b> <select name='cat'>
<option value='0'>No category</option>";

$sql = mysql_query("SELECT * FROM categorii ORDER BY name");
while($row = mysql_fetch_array($sql)){
    
echo "<option value='$row[id]'>$row[name]</option>";}
echo "</select>";
echo "<input type=\"Submit\" value=\"Move File\">"; 

}}}

?>
<!-- Panoul Author -->
<?
if(isset($_SESSION['nume'])) {
      	$userb = ''.$_SESSION['nume'].'';
 $getuser="SELECT * from utilizatori WHERE nume='$userb'";
  $getuser2=mysql_query($getuser) or die("COuld not draw cookies");
  $getuser3=mysql_fetch_array($getuser2);
  if(strlen($getuser3[nume])>1)
  {
    $_SESSION['user']=$getuser3[nume];        
if($getuser3[status]==5)
    {
echo "<div class='hl'>Panou Author</div></br>";
echo "<b>Ip Uploader:</b> $ip</br> ";
echo "<a href=\"file.php?id=$id&amp;act=ban\">Baneaza fisierul</a></br>";
echo "<a href=\"file.php?id=$id&amp;act=delete\">Delete File</a></br>";

echo "<form method=\"post\" action=\"file.php?id=$id&act=move\">"; 
echo "<b>Move To Category</b> <select name='cat'>
<option value='0'>No category</option>";

$sql = mysql_query("SELECT * FROM categorii ORDER BY name");
while($row = mysql_fetch_array($sql)){
    
echo "<option value='$row[id]'>$row[name]</option>";}
echo "</select>";
echo "<input type=\"Submit\" value=\"Move File\">"; 


}}}
?>
<!-- SFARSIT CONTINUT!!! -->  
<?
if($filename==""){echo "<b>Invalid file.Please check the URL carefully,or maybe the file was deleted for breaking our <a href=\"terms.php\" style=\"color:red\">terms of service</a></b>";


include("flooter.php");

die();}

if(!$act){mysql_query("UPDATE fisiere SET view='$views' WHERE id='$id'");}
if($banned !=="no"){echo "<b>The file was deleted for breaking our <a href=\"terms.php\" style=\"color:red\">terms of service</a></b>";

include("flooter.php");

die();}
include("flooter.php");
?>